@charset "utf-8";

html, body, div, span, h1, h2, h3, h4, h5, h6, 
dl, dt, dd, p, a, img, b, ul, li, table, caption, tr, th,
td {margin:0; padding:0; border:0; font-size:100%; background:transparent; line-height:normal; list-style:none;}

body {width:100%; margin:0 auto; padding:0; font-size:.75em; font-family:"돋움", Dotum; color:#666; overflow-x:hidden;}

table {border-collapse:collapse; border-spacing:0;}
fieldset, button {border:none;}
img {border:0 none; vertical-align:top;}
a, a:hover, a:active {text-decoration:none; color:#666;}
a:focus {text-decoration:none;}
textarea {overflow:auto;}
hr, legend {display:none;}
html:first-child select {padding-right:6px; height:20px;} /* Opera & Below Fix */ 
option {padding-right:6px;} /* Firefox Fix */

/* common */
.krsticker {widht:100%; margin:0; padding:0;}
.krsticker h1 {width:940px; height:35px; margin:50px auto 20px auto; padding:0;}
.ad_t {width:550px; position:relative; left:35px;}

/* navi */
#navi {width:100%; height:40px; border:1px solid #971a2a; background-color:#be273a;}
#navi ul {width:940px; height:40px; margin:0 auto; clear:both;}
#navi ul li {height:20px; float:left; margin:10px 20px 0 0; line-height:5px;}
#navi ul li.ad_naver {float:right; margin:0; padding:7px 0 0 0;}

/* bottom */
#bottom {clear:both; border:1px solid #fff;}
.b_box {width:100%; margin:50px 0 0 0; background-color:#f5f5f5; border-top:2px solid #aaa;}
.b_box dl {width:940px; height:50px; margin:20px auto; padding:0;}
.b_box dt {float:left; margin:0 55px 0 0; padding:15px 0 0 0;}
.b_box dd {float:left; line-height:18px;}
.b_box p {width:100%; margin:0; padding:10px 0; text-align:center; background-color:#fff;}

/* content */
.content {width:940px; margin:0 auto;}
.rightbox {width:785px; margin:5px 0 0 0; float:left;}
.main_ad {width:783px; height:178px; border:1px solid #ddd;}
.rolling_wrap {width:783px; height:178px;}
/* 스티커 가격 변경 20160201 */
.paylist {width:785px; height:500px; margin:5px 0 0 0; padding:0; border-left:1px solid #ccc;}
.paylist h3 {width:743px; padding:12px 20px; background-color:#f5f5f5; border:1px solid #ccc; border-left:none;}
.paylist h3 span {font-weight:normal;}
.paylist ul {width:785px; height:460px; float:left; margin:0; padding:0; background-color:#fff;}
.paylist ul li {width:110px; height:209px; padding:10px; float:left; border:1px solid #ccc; border-top:none; border-left:none;}
.paylist ul li.last {width:108px; height:209px; padding:10px; float:left; border:1px solid #ccc; border-top:none; border-left:none;}

/* 스티커 가격
.paylist {width:785px; height:500px; margin:5px 0 0 0; padding:0; border-left:1px solid #ccc;}
.paylist h3 {width:743px; padding:12px 20px; background-color:#f5f5f5; border:1px solid #ccc; border-left:none;}
.paylist ul {width:785px; height:460px; float:left; margin:0; padding:0; background-color:#fff;}
.paylist ul li {width:130px; height:229px; float:left; position:relative; border:1px solid #ccc; border-top:none; border-left:none;}
.paylist ul li.last {width:128px; height:229px; float:left; border:1px solid #ccc; border-top:none; border-left:none;}
.paylist ul li dl {margin:0; padding:10px}
.paylist ul li dd {width:110px; padding:4px 0 0 0; margin:0; font-size:11px; line-height:14px; color:#666;}
.paylist ul li dd p {margin:0; padding:0; line-height:20px; text-align:center;}
.paylist ul li dd strong {color:#be273a; font-szie:12px;}
.pay {width:128px; position:absolute; bottom:6px; text-align:center;}
.pay b {color:#333;}
*/
/* 게시판 리스트 */
.infolist {width:785px; margin:5px 0 0 0; padding:0;}
.infolist h3 {width:743px; padding:12px 20px; background-color:#bbddae; border:1px solid #ccc;}
.infolist h3 span {font-weight:normal; font-size:11px;}
.listbox {width:785px; border:1px solid #ccc; border-top:none;}
.listbox th {height:35px; border-bottom:1px solid #ccc; background-color:#fff3bb;}
.listbox td {height:35px; text-align:center; border-bottom:1px solid #ccc;}
.listbox td.title {height:35px; padding:0 0 0 10px; text-align:left; border-bottom:1px solid #ccc;}
.topbg {background-color:#ffdf8a;}
.search {width:785px; height:35px; margin:5px 0 0 0; clear:both; overflow:hidden;}
.search p {width:100px; height:25px; float:left; clear:both;}
.search span {width:322px; float:right; display:inline-block;}
.search span select {width:80px; height:24px; margin:0 3px 0 0; padding:0; font-size:12px; color:#666;}
.search span input {width:163px; height:22px; margin:0 3px 0 0; padding:0 0 0 3px; font-size:12px; color:#666; border:1px solid #aaa; vertical-align:middle;}
.paging {width:580px; height:30px; margin:30px auto; clear:both; color:#666; text-align:center;}
.paging li {widht:30px; height:15px; float:left; margin:0 5px 0 5px; padding:7px 10px 6px 10px; font-weight:bold; border:1px solid #aaa;}
.paging li.on {color:#fff; background-color:#be273a;}
.paging a, a:hover, a:active, a:focus {font-size:12px;}
/* 쓰기&수정 게시판 */
.infowrite {width:785px; margin:5px 0 0 0; padding:0;}
.infowrite h3 {width:743px; padding:12px 20px; background-color:#f5f5f5; border:1px solid #ccc;}
.infowrite p,.infocontent p {width:785px; margin:20px; text-align:center; display:inline-block;}
.writebox {width:785px; border:1px solid #ccc; border-top:none;}
.writebox th {width:95px; height:35px; margin:0; padding:0 5px 0 0;}
.writebox td {width:310px; height:35px; margin:0; text-align:left;}
.writebox td input {width:300px; height:23px; border:1px solid #ccc; color:#666;}
.writebox td textarea {width:685px; height:199px; padding:10px; color:#666; font-family:"돋움", Dotum; border:1px solid #ccc;}
.writebox td.autotxt {height:60px; padding-left:15px; text-align:left;}
.writebox td.autotxt p {width:150px; height:30px; margin:0; padding:0; display:inline-block; vertical-align:middle; border:1px solid #ccc;}
.writebox td.autotxt input {width:150px; height:30px; vertical-align:middle; border:1px solid #ccc; color:#666;}
.writebox td.autotxt span {margin:5px 0 10px 82px; display:inline-block; font-weight:normal;}
/* 읽기 게시판 */
.infocontent {width:785px; margin:5px 0 0 0; padding:0;}
.infocontent h3 {width:743px; padding:12px 20px; background-color:#f5f5f5; border:1px solid #ccc; border-bottom:none;}
.infocontent ul {width:783px; height:33px; margin:0; padding:0; float:left; border:1px solid #ccc; clear:both;}
.infocontent li {float:left; height:20px; padding:0; text-align:left;}
.infocontent li.txt {width:50px; margin:10px 0 0 15px;}
.infocontent li.name {width:200px; margin:10px 0 0 0; font-weight:bold;}
.infocontent li.tel {width:150px; margin:10px 0 0 10px; font-weight:bold;}
.infocontent li.day {float:right; width:240px; margin:10px 15px 0 0; text-align:right; display:inline-block;}
.infocontent div.con {width:763px; padding:10px; border:1px solid #ccc; border-top:none; clear:both;}
.infocontent div.con p {width:740px; padding:10px; margin:0; text-align:left; border:1px #900;}
.infocontent div.re {width:751px; padding:5px; border:1px solid #ccc;}
.infocontent div.re p {width:739px; margin:0; padding:5px; text-align:left;}
/* 게시판 비밀번호 */
.bpw {width:783px; height:510px; margin:5px 0 0 0; padding:0; background-color:#f5f5f5; border:1px solid #ccc;}
.bpw dl {width:660px; height:240px; margin:120px auto; padding:0;}
.bpw dt {margin:0 0 10px 0; font-size:14px; font-weight:bold; text-align:center;}
.bpw dd {width:613px; height:168px; padding:30px 0 0 45px; line-height:25px; background-color:#fff; border:1px solid #ccc;}
.bpw dd p {width:558px; height:48px; margin:20px 0 0 0; padding:20px 0 0 0; background-color:#f5f5f5; border:1px solid #ccc; text-align:center; font-weight:bold; display:inline-block;}
.bpw dd p input {widht:108px; height:21px; border:1px solid #ccc;}
/* 댓글 20160418 */
.comment {width:760px; margin:10px 0 0 0; border:1px solid #ccc;}
.comment td {padding:5px;}
.comment td.tit {width:60px; margin:0 0 0 10px; text-align:left;}
.comment td input {height:16px; width:100px; padding:2px; font-size:12px; color:#666; border:1px solid #ccc;}
.comment td textarea {width:660px; height:35px; padding:10px; border:1px solid #ccc; font-size:12px; color:#666;}

/* right content */
.adbox {width:150px; margin:5px 0 0 0; float:right;}
.r_info {float:left; margin:0 0 5px 0; padding:0; clear:both; overflow:hidden;}
.r_info li {width:143px; padding:10px 0 10px 5px; float:left; border:1px solid #ddd; border-bottom:none; background-color:#none;}
.r_info li p {width:102px; font-weight:bold; float:right;}
.r_info li p b {color:#971a2a;}
.r_info li p.txt {width:138px; margin:5px 0 0 0; font-size:11px; font-weight:normal;}
.r_info li.tit {width:148px; padding:10px 0; text-align:center; background-color:#f5f5f5;}
.r_info li.adimg {width:148px; padding:0; margin:0; border-bottom:1px solid #ddd;}
.adbox dl {width:148px; margin:5px 0; pdding:0; clear: both;}
.adbox dt {width:148px; padding:10px 0; text-align:center; font-weight:bold; border:1px solid #ddd; background-color:#f5f5f5;}
.adbox dd {width:138px; margin:0; padding:5px; border:1px solid #ddd; border-top:none;}
.adbox dd.ddtxt {width:138px; padding:10px 5px 7px 5px; border:1px solid #ddd; border-top:none;}
.adbox dd.ddtxt p {width:100px; float:right; clear:both;}
.t_11 {font-size:11px;}
.t_14 {font-size:14px;}
.t_normal {font-weight:normal;}
.t_ls {letter-spacing:-1px;}

/*rayer popup*/
#layerPop{width:510px; height:510px; position:absolute; border:1px solid #ccc; padding:0px; z-index:1; top:50px; left:50px;}
#layerPop .close{position:absolute; bottom:5px; right:5px;}







